## ruby-compass-rails 1.1.7

=== debian/changelog ===
ruby-compass-rails (1.1.7-1) unstable; urgency=low

  * Initial release (Closes: #714044)

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 May 2014 18:51:01 +0530
