=== debian/control ===
Source: ruby-compass-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-rainbow
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-compass-rails.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-compass-rails.git;a=summary
Homepage: https://github.com/Compass/compass-rails
XS-Ruby-Versions: all

Package: ruby-compass-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-compass (>= 0.12.2), ruby-sprockets (<= 2.11.0)
Description: integrate Compass into Rails 3.0 and up
 Compass rails is an adapter for the Compass Stylesheet Authoring
 Framework for Ruby on Rails.
 .
 Since Compass v0.12.0, this is the only way to use compass with your
 rails application.
 .
 Supports Rails 3.x, 4.x releases.
