## ruby-compass-rails 2.0.4

=== debian/changelog ===
ruby-compass-rails (2.0.4-2) unstable; urgency=medium

  * Re-upload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Apr 2015 13:20:47 +0530

ruby-compass-rails (2.0.4-1) experimental; urgency=low

  * New upstream release
  * Bump standards version to 3.9.6 (no changes) 

 -- Pirate Praveen <praveen@debian.org>  Wed, 01 Apr 2015 22:14:31 +0530

ruby-compass-rails (2.0.0-1) experimental; urgency=medium

  [ Caitlin Matos ]
  * Team upload
  * New upstream version 2.0.0
  * Description: works for Rails 3.2, 4.x
  * Can use sass-rails or sprockets
      - sprockets no longer needs a versioned dependency (Closes: #748846)
  * Requires ruby-railties (>= 3.2)
  * Build-depends on compass (not just depends)

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Nov 2014 15:25:01 +0530
