## ruby-compass-rails 2.0.5

=== debian/changelog ===
ruby-compass-rails (2.0.5-5) unstable; urgency=medium

  * Add sprockets 3 support (add patch from upstream master branch)
    (Closes: #810162)

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Jan 2016 13:16:14 +0530

ruby-compass-rails (2.0.5-4) unstable; urgency=medium

  * Remove relax-sprockets-version.patch (not enough, see #810162)  

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Jan 2016 11:55:54 +0530

ruby-compass-rails (2.0.5-3) unstable; urgency=medium

  * Fix sprockets dependency (Closes: #809150) 

 -- Pirate Praveen <praveen@debian.org>  Sun, 27 Dec 2015 20:34:50 +0530

ruby-compass-rails (2.0.5-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 12 Dec 2015 16:11:44 -0200

ruby-compass-rails (2.0.5-1) experimental; urgency=medium

  * New upstream release (fix sass-rails dependency)

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Aug 2015 16:05:33 +0530
