=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,4 @@
 	dh $@ --buildsystem=ruby --with ruby
 
 override_dh_installchangelogs:
-	dh_installchangelogs changelog.markdown
+	dh_installchangelogs CHANGELOG.md
